<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="" PodrediPo="" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
        <Red ImeId="Sifra_Podelba" Naslov="[ifra" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="Ime" Naslov="Brend" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_Podg" Naslov="upa" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="TipKup" Naslov="Tip na" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeTipKup" Naslov="komintent" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Uces" Naslov="Rabat" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />  
		<Red ImeId="Uces2" Naslov="Rabat2" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" /> 		
</NewDataSet>